.block1 {
  height: 390px;
  background-image: url(../img/brand-p1.png);
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}

.block1-img {
  margin-bottom: -61px;
}

.block2 {
  height: 232px;
  width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
}

.block2-img {
  width: 100%;
}

.block3-img {
  display: block;
  margin: 92px auto;
}

.block5-img {
  display: block;
  margin: 92px auto;
}

.block7-img {
  display: block;
  margin: 52px auto;
}

.block4 {
  background-color: #e5edf5;
}

.block4-img {
  display: block;
  margin: 0 auto;
  padding: 92px 0;
}

.block10-img {
  display: block;
  margin: 0 auto;
  padding: 52px 0;
}

.block11-img {
  display: block;
  margin: 0 auto;
  padding: 52px 0;
}

.block6 {
  background-color: #e5edf5;
}

.block6-img {
  display: block;
  margin: 0 auto;
  padding: 92px 0;
}

.block14-img {
  display: block;
  margin: 0 auto;
  padding: 92px 0;
}

.block12 {
  position: relative;
  height: 552px;
  background-color: #e5edf5;
  margin-top: 130px;
}

.block12-img {
  position: absolute;
  top: 35%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  margin: 0 auto;
  padding: 92px 0;
}

.block9 {
  background-color: #e5edf5;
}

.block9-img {
  display: block;
  margin: 0 auto;
  padding: 52px 0;
}